uuid: 71570e01-be13-4a57-9281-d5ecb6465c54
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_invert_column
    - paragraphs.paragraphs_type.slider_two_columns_slide
id: paragraph.slider_two_columns_slide.field_invert_column
field_name: field_invert_column
entity_type: paragraph
bundle: slider_two_columns_slide
label: 'Invert column'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
